/*

Tooplate 2115 Marvel

https://www.tooplate.com/view/2115-marvel

*/


.owl-carousel .owl-nav span {
  display: none;
}
.owl-carousel .owl-nav .owl-prev:before,
.owl-carousel .owl-nav .owl-next:before {
  background: none;
  padding: 0;
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  font-family: 'unicons';
  font-size: 100px;
  line-height: normal;
}
.owl-carousel .owl-nav .owl-prev:before {
  content: '\e833';
  left: -45px;
}
.owl-carousel .owl-nav .owl-next:before {
  content: '\e836';
  right: -45px;
}

.owl-theme .owl-nav [class*=owl-] {
  background: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
  font-size: inherit;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  color: #ffc200;
}
.owl-theme .owl-dots .owl-dot {
  outline: none;
}
.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #5b5b5b;
}

.google-map iframe {
  width: 100%;
  margin-bottom: -705px;
  margin-top: 3em;
}

.contact-form {
  position: relative;
}
.contact-form .form-control {
  background: transparent;
  border-radius: 2px;
  outline: none;
  box-shadow: none;
  font-weight: bold;
  margin: 16px 0;
}
.contact-form .form-control:not(textarea) {
  height: 48px;
}
.contact-form .form-control:hover, .contact-form .form-control:focus {
  border-color: #ffc200;
}
.contact-form .submit-btn {
  background: #ffc200;
  border-radius: 50px;
  color: #ffffff;
  font-weight: bold;
  border: 0;
  cursor: pointer;
  transition: all 0.4s ease;
}
.contact-form .submit-btn:hover {
  background: #474559;
}
.contact-info-item{
  text-align: center;
  justify-content: center;
  padding: 3em;
  font-family: Adobe Fan Heiti Std;
  font-size: 20px;
}
.contact-info-item h3{
  text-align: center;
  justify-content: center;
  font-family: Times New Roman;
  font-size: 30px;
  font-style: italic;
  color: #bc3f21;
}
table {
  width: 50%;
  border-collapse: collapse;
  border: none;
  text-align: left;
  line-height: 2em;
  margin-left: 8%;
  font-size: 18px;
}
/*.contact-info {
  background: #474559;
  border-radius: 0 0 3px 3px;
  position: relative;
  bottom: 8px;
}*/
.contact-info {
    background: white;
    border-radius: 0 0 3px 3px;
    position: relative;
    bottom: 8px;
    position: flex;
    display: block;
    z-index: 20;
    margin-top: -9%;
    color: black;
    border-radius: 5%;
    /* height: 750px; */
    margin-left: 5%;
    width: 350px;
  box-shadow: 0 50px 80px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}
.contact-info p, .contact-info a {
  color: black;
}

/*.social-links .uil {
  color: #f7f3f3;
  font-size: 20px;
  display: block;
  margin: 5px 0;
}
.social-links .uil:hover {
  color: #ffc200;
}*/

@media (min-width: 1270px) {
  .owl-theme .owl-dots {
    position: relative;
    bottom: 50px;
  }
}
@media (max-width: 991px) {
  .full-screen {
    padding-bottom: 4rem;
  }

  .color-mode {
    display: none;
  }

  .about-image {
    margin-top: 4em;
  }

  .mobile-mt-2,
  .contact-form {
    margin-top: 2em;
  }

  .contact-info {
    padding: 0 2rem;
  }
}
@media (max-width: 767px) {
  /*h1 {
    font-size: 2.4em;
  }

  h2 {
    font-size: 2em;
  }*/

  .animated-item {
    font-size: 28px;
  }

  /*.navbar-collapse {
    background: #ffffff;
    text-align: center;
    padding-bottom: 20px;
  }

  .navbar-expand-sm .navbar-nav .nav-link {
    padding: 3px 20px;
  }
}*/
@media (max-width: 580px) {
	.animated-info {
		min-width: 200px;
	}
  .animated-item {
    font-size: 30px;
  }

  .custom-btn-group {
    text-align: center;
  }

  .custom-btn {
    display: block;
    margin: 10px 0;
  }

  .owl-theme .owl-nav {
    display: none;
  }

  .timeline-info small {
    display: block;
    margin: 10px 0 0 0;
  }
}
@media (max-width: 375px) {
  .animated-text {
    margin-top: 0;
  }

  .about-text {
    text-align: center;
  }

  .full-screen {
    padding: 4rem 0;
  }

  .mobile-block {
    display: block;
  }


   .contact-info{
    width: 285px;
    margin-left: 0;
    margin-top: -40%;
  }
  .contact-info-item {
    text-align: center;
    justify-content: center;
    padding-top: 20%;
    padding: 0;
}

}
